<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <appSettings>
    <add key="client_type" value="update" />
  </appSettings>
  <startup useLegacyV2RuntimeActivationPolicy="true">
    <requiredRuntime version="v4.0.30319"/>
<supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/></startup>
</configuration>
